/* Start of Default */

* {margin: 0px;}

.clear {clear: both!important;}

a {text-decoration: none; color:#46494B}

a:hover {color:#46494B}

#active {color:#46494B!important}

a.read-more { float: right; margin-top: 10px; color: #009FA7; font-size: 16px; font-weight: 900;}

span.readmore { float: right; margin-top: 10px; color: #009FA7; font-size: 16px; font-weight: 900;}

ul.bullet li  {background:url(../images/bullet.png) no-repeat left; list-style: none; font-size: 16px; padding: 5px 0px 5px 30px;}

img {border: 0px;}

.button:hover  { -moz-opacity:0.5; opacity:0.5;  -khtml-opacity: 0.5;  filter:alpha(opacity=50); /* For IE8 and earlier */}

#clicks {margin: 3px 0px 0px 0px; z-index: 999999!important }


input {width: 330px; margin: 3px 7px; height: 30px; font-weight: bold; color: #2E2F31;}

.contact-form { float: left; width: 250px; margin: 3px 7px; height: 15px!important; font-weight: bold; color: #9EA6A7;}

.quote-form { width: 10px; margin-left: 10px; height: 10px; font-weight: bold; color: #9EA6A7;}

#send {color: #ffffff;background: url(../images/send-request-button.png) no-repeat; float: left; margin-left: 10px; width: 150px; height: 35px; border: 0px;}

h2 {color: 054573; font-size: 18px;font-family: Gill Sans Std;}

/* End of Default */

/* Start of Body */

body {font-family: Arial, Helvetica, sans-serif;}

/* Start of Body */

#main-wrapper {width: 950px; margin: 0px auto;}

#header {height: 122px;}

#header #logo {float: left;}

#header #contact {float: right; color: #FE8702}

#header #line {border: 3px solid #46494B;}

#rotating { margin-top: 6px;}

#slideshow { position:relative; height:210px; }

#slideshow img { position:absolute; top:0; left:0; z-index:8; opacity:0.0; }

#slideshow img.active { z-index:10; opacity:1.0;}

#slideshow img.last-active { z-index:9; }

#top-menu  {background: #46494B; width: 950px; height: 44px; padding: 4px 0px;}

#top-menu ul {margin-left: -32px;}

#top-menu ul li { float: left; list-style: none; background: url(../images/menu-bg.jpg) no-repeat; width: 111px; height: 44px; text-align: center; margin: 0px 3px; }

#top-menu ul li a { text-decoration: none;color:#46494B; font-weight: 700; font-family: Gill Sans Std; font-size: 18px; margin-left: -4px; }

#top-menu ul li a.quote { text-decoration: none;color:#46494B; font-weight: 700; font-family: Gill Sans Std; font-size: 17px!important; padding: 0px 3px;  }

#top-menu ul li a:hover { color: #46494B;}

#top-menu ul li a span {line-height: 40px;}

#content #content-left {float: left; margin: 0px auto; width: 585px; padding: 10px 5px;  font-size: 13px; color: #425055; }

#content #content-left span {color: #6F291E;}

#content #content-left .tile {margin: 0px 10px;}

#content #content-left .content {padding: 0px 24px; text-align: justify;}

#content #content-left .content-hide {display:none; clear: both; margin-bottom: 10px; text-align: justify;}

#content #content-left .contact {float:left; width: 400px;}

#content #content-left .contact p{float: left; width: 180px;}

#content #content-right {float: right;}

#content #content-right #quote { margin: 0px 0px 5px 0px; }

#content #content-right #quote #quote-top {background: #46494B url(../images/quick-quote-top.jpg) no-repeat; width: 350px; height: 15px; display: block; }

#content #content-right #quote #quote-middle {background: #46494B; height: 240px; padding-top: 25px;}
 
#content #content-right #quote #quote-bottom {background: #46494B url(../images/quick-quote-bottom.jpg) no-repeat; width: 350px; height: 15px; display: block; }

.menus-img {float: left; height: 170px;}

.menus-img div {margin: 0px 9px;  width: 130px;}

.menus-img a {font-weight: bold; color: #FF7E00!important; font-size: 13px; }

.menus-img img {padding: 1px; border: 1px solid #FF7E00; width: 130px; }

.menus-img  span {text-align:center;}

.menu-page {margin-left: -5px!important; width: 595px!important ;}

#footer, #footer-content {margin: 10px 0px 20px 0px; clear: both; width: 950px;}

@font-face { font-family: "Gill Sans Std"; src: url(http://sydneycocktailparties.com.au/css/gillsansstd-light.otf) format("truetype");}

#tryitnow {font-size: 22px; }

#tryitnow img {padding-right:20px; }

#tryitnow a {color: #46494B}

#tryitnow span#try { width: 240px; letter-spacing: 4px; color: #676767!important; line-height: 30px!important; margin: 25px 0px 0px 130px; float: left; }

#tryitnow  span {letter-spacing: 2px; color: #46494B; font-weight: bold;line-height: 40px;}

/* End of Body */

